@charset "UTF-8";
.Bels-reference {
  text-indent: -3em;
  padding-left: 3em;
}

.Bels-reference--alignCenter {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .Bels-reference--alignCenter {
    text-align: left;
  }
}

.Bels-reference--url {
  word-break: break-all;
}

.Bels-box.-max600 {
  max-width: 600px;
}
.Bels-box.-alignCenter {
  margin-inline: auto;
}

.Bels-note-text {
  position: relative;
  font-size: 0.9em !important;
  line-height: 1.5 !important;
  padding-left: 1.1em;
}
.Bels-note-text::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "※";
}

.Bels-note-list > li {
  position: relative;
  font-size: 0.9em !important;
  line-height: 1.5 !important;
  padding-left: 1.1em;
}
.Bels-note-list > li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "※";
}

.CMN-List2.-number {
  counter-reset: number;
}
.CMN-List2.-number > li {
  position: relative;
  padding-left: 1.2em;
}
.CMN-List2.-number > li:not(:last-child) {
  margin-bottom: 0.4em;
}
.CMN-List2.-number > li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: counter(number) ".";
  counter-increment: number;
}
.CMN-List2.-number.-circled {
  line-height: 1.5;
}
.CMN-List2.-number.-circled > li {
  padding-left: 1.3em;
}
.CMN-List2.-number.-circled > li::before {
  top: 0.5em;
  content: counter(number);
  border: 1px solid;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.8em;
  width: 1.2em;
  height: 1.2em;
  padding-bottom: 0.1em;
}
.CMN-List2.-number.-annotated > li {
  padding-left: 2em;
}
.CMN-List2.-number.-annotated > li::before {
  content: "※" counter(number);
}